Subject: Re: Untitled

From: Michael <[email-masked]>
Date: Thu, 27 Feb 1997 01:41:57 -0800

Hi madison,

On 26 Feb 1997 [email-masked] wrote:

:     I have a problem with pine and hoped someone could help me out. When
: I write a letter and make a spelling errob, like right there, and then I
: need to correct it without retyping the whole of my document, pine has no
: mechanism to do this. I find this exceedingly lame. Must I write in WORD
: and then copy and paste it to the pine compose screen to send? Is there
: something I'm not understanding about the word processing capabilities of
: pine?
: 

Is it me, I'm not following this. You say that you can't use the backspace
key on you keyboard to delete the offending character?

You can't press ^H or ^D (depending where the cursor is in relationship to
the offending character) to delete it?

Your cursor keys on your keyboard don't move the cursor to the offending
character?

You can't press ^T to invoke the spell checker? 

Pico is the default composer, so whatever your problem is, it is not with
Pine per say.

Perhaps you need to give me more information as I just don't get this.

Sorry,

Michael ([email-masked])

Press CTRL + L-AMIGA + R-AMIGA to continue...